
Obd Server - Tareas #64

Responsive design

02/13/2018 07:22 PM - Jesús Freire

Status: En curso Start date: 02/13/2018

Priority: Normal Due date:  

Assignee: Jesús Freire % Done: 71%

Category:  Estimated time: 20:00 hours

Target version:  Spent time: 62:00 hours

Puntos de historia: 20   

Description

Use bootstrap, jquery and predefined libraries to make a responsive site.

Resources:

Curso bootstrap/documentation

https://jqueryui.com/

https://codepen.io/pen

https://stackoverflow.com/questions/13868734/on-the-fly-less-compiler-for-java-web-app

http://jquerymodal.com/

Subtasks:

Tareas # 65: Autocomplete control in responsive mode Nueva

Tareas # 66: Create modal dialogs for each form Rechazada

Tareas # 67: Profile dialog Nueva

Tareas # 68: Implement Thymeleaf custom layouts Cerrada

Tareas # 69: Create error template Cerrada

Tareas # 70: Group dialog Resuelta

  Tareas # 71: Create field for group icon En curso

  Tareas # 79: Validate if group exists before create Cerrada

Tareas # 72: Add menu options for issues and download app Cerrada

Tareas # 73: Unit dialog Cerrada

  Tareas # 75: Modify group name pattern validation Cerrada

Tareas # 74: Create API error template Cerrada

Tareas # 76: AJAX calls compatible with IE Cerrada

History

#1 - 02/14/2018 06:19 PM - Jesús Freire

- Description updated

#2 - 02/15/2018 05:32 PM - Jesús Freire

- Status changed from Nueva to En curso

- % Done changed from 0 to 20

- Translation missing: en.field_sprint changed from 4 to 6

#3 - 02/18/2018 08:56 PM - Jesús Freire

- Status changed from En curso to Nueva

- Assignee deleted (Jesús Freire)

Estado del EPP auto actualizado a Nueva porque todas las tareas estaban en estado Nueva

#4 - 02/19/2018 05:11 PM - Jesús Freire

- Status changed from Nueva to En curso

- Assignee set to Jesús Freire

#5 - 02/19/2018 05:15 PM - Jesús Freire
- Status changed from En curso to Nueva

- Assignee deleted (Jesús Freire)

Estado del EPP auto actualizado a Nueva porque todas las tareas estaban en estado Nueva

#6 - 02/20/2018 05:50 PM - Jesús Freire

- Status changed from Nueva to En curso

- Assignee set to Jesús Freire

Estado del EPP auto actualizado a En curso porque al menos una tarea no estaba en estado Nueva

#7 - 03/01/2018 08:32 AM - Jesús Freire

- Translation missing: en.field_sprint changed from 6 to 10

#8 - 03/01/2018 08:39 AM - Jesús Freire

- Target version changed from 0.0.9 to 0.0.10

#9 - 03/01/2018 08:42 AM - Jesús Freire

- Target version changed from 0.0.10 to 0.0.9

#10 - 04/03/2018 02:49 PM - Jesús Freire

- Target version changed from 0.0.9 to 0.0.10

#11 - 04/03/2018 02:59 PM - Jesús Freire

- Translation missing: en.field_sprint changed from 10 to 11

#12 - 04/25/2018 08:36 AM - Jesús Freire

- Target version deleted (0.0.10)

- Translation missing: en.field_sprint changed from 11 to 4
